<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Mes appareils</h2>
      <p>Mis à jour : {{ lastUpdate | async | date: 'short' | uppercase }}</p>
      <ul class="list-group">
        <app-appareil  *ngFor="let appareil of appareils; let i = index"
                     [appareilName]="appareil.name"
                     [appareilStatus]="appareil.status" 
                     [index]="i"></app-appareil>
          <button class="btn btn-success"
                [disabled]="!isAuth"
                (click)="onAllumer()">Tout allumer</button>
          <button class="btn btn-danger"
                [disabled]="!isAuth"
                (click)="onEteindre()">Tout éteindre</button>
      </ul>
    </div>
  </div>
</div>
<router-outlet></router-outlet>
